{
	"action": "executeContract",
	"contractID": "BDBrowser",
	"operation": "sendRequestDirectly",
	"arg": {
		"id": "670E241C9937B3537047C87053E3AA36",
		"doipUrl": "tcp://reg01.public.internetofdata.cn:21037",
		"op": "Search",
		"attributes": {
			"offset": 2100,
			"count": 5,
			"bodyBase64Encoded": false,
			"searchMode": [
				{ "key": "data_type", "type": "MUST", "value": "paper" },
				{ "key": "title", "type": "MUST", "value": "Number_1" },
				{ "key": "description", "type": "MUST", "value": "Number_1" }
			]
		},
		"body": ""
	}
}
